
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 29.05.2010</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus</font> (Eesti meistrivõistlused, EKL punktiarvestuses)</td></tr><tr><td align="right">Aeg:</td><td></td><td>29.05.2010</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Tallinn</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Lars Bang</td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (27):</td></tr><tr><td height="15">Tegemist on võistluse koondtulemustega, radade tulemused eraldi on nähtavad järgnevatel linkidel:
       <a href="https://www.sportkoer.com/prox/trialinfo/1058/">rada 1</a>, <a href="https://www.sportkoer.com/prox/trialinfo/1059/">rada 2</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Ede Brand</td><td>72.76</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Tsarodej Herlexi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Lexi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>74.51</td><td>0</td><td>0</td><td>0</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1770/Brenoli-Snap-Shekatti/">Brenoli Snap Shekatti</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1770/Brenoli-Snap-Shekatti/">Snäppi</a></td><td>KP</td><td>Ede Brand</td><td>80.12</td><td>0</td><td>0</td><td>0</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1787/Karanest-Second-Edition-Milvi/">Karanest Second Edition Milvi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1787/Karanest-Second-Edition-Milvi/">Milvi</a></td><td>JRT</td><td>Janne Orro</td><td>85.83</td><td>0</td><td>10</td><td>10</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Ansvel New Style</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Vitas</a></td><td>MP</td><td>Jelena Virro</td><td>87.72</td><td>0</td><td>10</td><td>10</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Karanest First Try Valve</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Vallu</a></td><td>JRT</td><td>Stefi Praakli</td><td>80.52</td><td>0</td><td>15</td><td>15</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Royal Fantasy Femme Fatale</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Femmie</a></td><td>CKS</td><td>Maarja Oder</td><td>91.2</td><td>0</td><td>15</td><td>15</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu-Krabu Pässu-Nässu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu</a></td><td>MIX</td><td>Jane Tüksammel</td><td>97.87</td><td>11.32</td><td>10</td><td>21.32</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td>44.38</td><td>0</td><td>105</td><td>105</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Salonen</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>70.48</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Northworth Kiss So Sweet</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Tuutu</a></td><td>IKS</td><td>Inga Järv</td><td>69.32</td><td>0</td><td>5</td><td>5</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>74.83</td><td>0</td><td>15</td><td>15</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Catella Noel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Fidel</a></td><td>VP</td><td>Eva-Liis Loogväli</td><td>34.7</td><td>0</td><td>100</td><td>100</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>36.03</td><td>0</td><td>100</td><td>100</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1776/Crownmaple-Delfy/">Crownmaple Delfy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1776/Crownmaple-Delfy/">Delfy</a></td><td>IKS</td><td>Katrin Viigand</td><td>45.14</td><td>0</td><td>100</td><td>100</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1790/Layton-Image-Maker/">Layton Image Maker</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1790/Layton-Image-Maker/">Magic</a></td><td>AKS</td><td>Dagris Punder</td><td>37.79</td><td>0</td><td>135</td><td>135</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/386/Melin-Lee-Dinryan-Merell/">Melin Lee Dinryan Merell</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/386/Melin-Lee-Dinryan-Merell/">Rica</a></td><td>TER</td><td>Marilin Kooskora</td><td>65.55</td><td>0</td><td>10</td><td>10</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Folt-Point-Pollach Bako</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Baki</a></td><td>VIZ</td><td>Helena Trus </td><td>76.58</td><td>0</td><td>10</td><td>10</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/14/Gagato-Asterisk/">Gagato Asterisk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/14/Gagato-Asterisk/">Karu</a></td><td>GS</td><td>Piret Kannike</td><td>78.59</td><td>0</td><td>10</td><td>10</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Sign of Constancy Olivia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Oltsu</a></td><td>IS</td><td>Liina Kümnik</td><td>83.83</td><td>0</td><td>10</td><td>10</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/11/Blue-Bay-Dollhouse-Abby/">Blue Bay Dollhouse Abby</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/11/Blue-Bay-Dollhouse-Abby/">Abby</a></td><td>GS</td><td>Piret Kannike</td><td>85.49</td><td>2.36</td><td>25</td><td>27.36</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1833/Rilius-Adria-Luna/">Rilius Adria Luna</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1833/Rilius-Adria-Luna/">Freya</a></td><td>IT</td><td>Marina Laaneväli</td><td>80.97</td><td>0</td><td>35</td><td>35</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rusch Mix Rurik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rurik</a></td><td>SP</td><td>Sirje Tammsalu</td><td>35.53</td><td>0</td><td>105</td><td>105</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/928/My-Brand-Blossom/">My Brand Blossom</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/928/My-Brand-Blossom/">Lota</a></td><td>LAB</td><td>Henn Korjus</td><td>45.96</td><td>4.96</td><td>110</td><td>114.96</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1784/Gran-Fortuna-Appollia/">Gran Fortuna Appollia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1784/Gran-Fortuna-Appollia/">Emma</a></td><td>OES</td><td>Jane Tiidelepp</td><td>46.64</td><td>5.64</td><td>115</td><td>120.64</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/669/Finfair-Gloria-Dei/">Finfair Gloria Dei</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/669/Finfair-Gloria-Dei/">Gloria</a></td><td>GS</td><td>Meril Tamm</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>